@charset "UTF-8";

/* =========================================================
過去新着のスタイル崩れ防止用（新規の使用禁止）
========================================================= */
.news-block figure+p {
	margin-top: 2rem;
}

.news-block address {
	margin-bottom: 1.6rem;
}

.news-block .btn-primary {
	border: 1px solid #000030;
	border-radius: 3px;
	background: #000030;
	color: #fff;
	text-align: center;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 5.6rem;
	text-align: center;
}

.news-block .btn-secondary {
	border: 1px solid #000030;
	border-radius: 3px;
	background: #fff;
	color: #000030;
	text-align: center;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 5.6rem;
	text-align: center;
}

.news-block .btn.tab {
	display: block;
	margin: auto;
	padding: 15px;
	width: 100%;
	border: 1px solid #000030;
	border-radius: 3px;
	background: #000030;
	color: #fff;
	font-size: 1.4rem;
	line-height: 2;
	text-align: center;
}

.news-block .btn.tab.--secondary {
	background: #fff;
	color: #000030;
}

/* =========================================================
NEWS詳細
========================================================= */
#visibleLoop {
	line-height: 1.6;
}

.news-block {
	padding-top: 30px;
}

.news-block .c-main-section__in {
	margin-top: 2.4rem;
}

.news-block .c-title__date {
	color: #949494;
	margin-bottom: 1.6rem;
	font-size: 12px;
	font-family: "TTCommons-Regular", sans-serif;
}

.news-block .c-title02 {
	font-weight: normal;
	line-height: 1.625;
	margin-bottom: 2.4rem;
}

.news-block .newslist__tag-box {
	margin-bottom: 16px;
}

.news-block .news-mainimg {
	width: 100%;
	margin: 0 auto 4rem;
}

.news-block .news-mainimg img {
	width: 100%;
	margin: auto;
}

.news-block .news-detailtxt {
	line-height: 1.5;
	margin-bottom: 40px;
}

.news-block .news-detailtxt p {
	margin-bottom: 20px;
}

.news-block .other-newslist {
	margin-bottom: 35px;
	margin-top: 8px;
	border-top: 1px solid #ccc;
}

@media screen and (max-width: 768px) {
	.news-block .c-title02 {
		font-size: 16px;
	}

	.news-block .news-mainimg {
		margin-bottom: 3.2rem;
	}
}

@media (min-width: 769px) {
	.news-block .other-newslist {
		margin-bottom: 8px;
	}
}

.news-block .other-newslist li {
	border-bottom: 1px solid #ccc;
}

.news-block .other-newslist li a {
	display: flex;
	padding: 12px 0;
	gap: 0 16px;
	color: #393c41;
}

@media (min-width: 769px) {
	.news-block .other-newslist li a {
		gap: 0 20px;
		align-items: center;
	}
}

.news-block .other-newslist li a .newslist__txt-box {
	flex: 1;
}

.news-block .other-newslist li a .newslist__txt-box .newslist__txt-box--date {
	margin-bottom: 5px;
}

.news-block .newsdetail-note {
	font-size: 12px;
	color: #949494;
}

.news-block .newsdetail-items {
	margin: 40px 0;
	display: flex;
	flex-wrap: wrap;
	gap: 42px 25px;
	padding: 0 1.8vw;
}

@media (min-width: 769px) {
	.news-block .newsdetail-items {
		padding: 0;
		gap: 40px 20px;
	}
}

.news-block .newsdetail-items li {
	width: calc(50% - 13px);
	line-height: 1.5;
}

@media (min-width: 769px) {
	.news-block .newsdetail-items li {
		width: calc(25% - 15px);
	}
}

.news-block .newsdetail-items li a .newsdetail-items__img-box {
	margin-bottom: 8px;
}

.news-block .newsdetail-items li a .newsdetail-items__img-box img {
	width: 100%;
}

.news-block .newsdetail-items li a .newsdetail-items__txt-box .newsdetail-items__txt-box--ttl {
	margin-bottom: 5px;
}

.news-block .newsdetail-items li a .newsdetail-items__txt-box .newsdetail-items__txt-box-price {
	font-size: 10px;
}

.news-block .newsdetail-items li a .newsdetail-items__txt-box .newsdetail-items__txt-box-price .price {
	font-size: 18px;
	font-family: "TTCommons-Regular", sans-serif;
}

.news-block .itemlist-btn.c-button02--type01.link-opacity {
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}

.news-block .newsdetail-pager {
	margin-top: 8rem;
	margin-bottom: 40px;
	display: flex;
	flex-wrap: nowrap;
}

.news-block .newsdetail-pager .newsdetail-pager__btn {
	width: calc(50% - 12px);
	position: relative;
}

.news-block .newsdetail-pager .newsdetail-pager__btn.left {
	padding-right: 2.4rem;
}

.news-block .newsdetail-pager .newsdetail-pager__btn.left::after {
	position: absolute;
	content: "";
	width: 1px;
	height: 100%;
	top: 0;
	right: 0;
	background-color: #ccc;
	opacity: 1;
}

.news-block .newsdetail-pager .newsdetail-pager__btn.right {
	padding-left: 2.4rem;
}

.news-block .newsdetail-pager .newsdetail-pager__btn a {
	display: flex;
	height: 100%;
	position: relative;
	align-items: center;
	gap: 16px;
}

.news-block .newsdetail-pager .newsdetail-pager__btn a::before {
	content: "";
	width: 8px;
	height: 8px;
	border-top: solid 1px #393c41;
	border-right: solid 1px #393c41;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(-135deg);
}

.news-block .newsdetail-pager .newsdetail-pager__btn a .newsdetaillist__img-box {
	max-width: 80px;
	flex-shrink: 0;
}

.news-block .newsdetail-pager .newsdetail-pager__btn a .newsdetaillist__txt-box {
	font-size: 12px;
	flex: 1;
}

.news-block .newsdetail-pager .newsdetail-pager__btn a .newsdetaillist__txt-box .newsdetaillist__txt-box--date {
	color: #949494;
	font-family: "TTCommons-Regular", sans-serif;
}

.news-block .newsdetail-pager .newsdetail-pager__btn.left a {
	padding-left: 15px;
}

.news-block .newsdetail-pager .newsdetail-pager__btn.right a {
	padding-right: 15px;
}

.news-block .newsdetail-pager .newsdetail-pager__btn.right a::before {
	left: auto;
	right: 0;
	transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
	.news-block .newsdetail-pager {
		flex-direction: column-reverse;
	}

	.news-block .newsdetail-pager .newsdetail-pager__btn {
		width: calc(100% - 12px);
	}

	.news-block .newsdetail-pager .newsdetail-pager__btn.left {
		padding-right: 0;
		border-top: 1px solid #ccc;
		padding-top: 1.6rem;
		margin-top: 1.6rem;
	}

	.news-block .newsdetail-pager .newsdetail-pager__btn.left::after {
		content: none;
	}

	.news-block .newsdetail-pager .newsdetail-pager__btn.right {
		padding-left: 0;
	}

	.news-block .newsdetail-pager .newsdetail-pager__btn.right a {
		flex-direction: row-reverse;
	}
}

.news-block .c-button02--type02.c-button02--type02__back {
	margin-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

@media (min-width: 769px) {
	.news-block .c-button02--type02.c-button02--type02__back {
		margin-bottom: 120px;
	}
}

.news-block .c-button02--type02.c-button02--type02__back::before {
	content: "";
	width: 4px;
	height: 8px;
	mask: url(/ec/images/icon/ico_arrow01.svg) no-repeat center/contain;
	background: #000030;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 6%;
	margin: auto;
	transform: scale(-1, 1);
}

/* =========================================================
共通設定
========================================================= */
.news-block hr {
	border: none;
	margin: 2.4rem 0;
	border-top: 1px solid #ccc;
}

.news-block .maroon {
	font-size: 1.2rem;
}

.c-box-text p+p {
	margin-top: 1.6rem;
}

.topics-stack>*+* {
	margin-top: 2.4rem;
}

.topics-content+.topics-content {
	margin-top: 5.6rem;
}

.news-block .price {
	font-family: "TTCommons-Regular", "Noto Sans JP", sans-serif;
}

.news-block .tax {
	font-size: 75%;
}

.news-block .border {
	border: 1px solid #ccc;
	margin: 3.2rem auto;
	padding: 2rem;
}

.news-block .box-bg {
	background-color: #f6f6f6;
	margin: 3.2rem auto;
	padding: 2.4rem 2rem;
}

.news-block .buttonarea {
	margin: 5.6rem auto 4rem;
}

.button-wrapper {
	display: flex;
	flex-wrap: wrap;
	column-gap: 4rem;
	row-gap: 3.2rem;
	justify-content: center;
	margin: 3.2rem auto 4rem;
}

.topics-button {
	color: #fff;
	background-color: #000030;
	border: 1px solid #000030;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	text-align: center;
	border-radius: 3px;
	margin: 3.2rem auto 0;
	padding: 1.2rem;
	position: relative;
	min-height: 6.4rem;
}

.topics-button.--bg-white {
	background-color: #fff;
	color: #000030;
}

@media screen and (max-width: 768px) {

	.news-block .border,
	.news-block .box-bg {
		margin: 2.4rem auto;
		padding: 2.4rem 1.5rem;
	}
}


/* =========================================================
見出し
========================================================= */
.title-wrapper {
	margin: 4rem auto 2.4rem;
}

.title-wrapper--m {
	margin: 3.2rem auto 1.6rem;
}

.title-wrapper--s {
	margin: 1.6rem auto;
}

.heading-wrapper {
	text-align: center;
	margin-bottom: 2.4rem;
}

.topics-title__box {
	text-align: center;
	padding-bottom: 1rem;
	border-bottom: 1px solid #393c41;
	margin: 4rem auto 2.4rem;
}

.sec-title {
	font-size: 1.8rem;
	font-weight: 600;
}

.sec-title-plain {
	font-size: 1.6rem;
	font-size: 400;
}

.sub-title {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 2.4rem;
}

.title-box-line {
	border-left: 3px solid #000030;
	padding: 0.5rem 1rem;
	color: #000030;
}

.title-box-line>*+* {
	margin-top: 0.2em;
}

.title-box-line__main {
	font-size: 1.8rem;
	font-weight: 600;
}

.title-box-line__sub {
	font-size: 1.2rem;
	font-weight: 400;
}

/* =========================================================
ページ内リンク
========================================================= */
.topics-nav {
	--column-gap: 4.8rem;
	--row-gap: 3.2rem;

	padding: 0 1.6rem;
	margin-bottom: 4rem;
}

.topics-nav.--border {
	padding-bottom: 1.6rem;
	border-bottom: 1px solid #ccc;
}


.topics-nav__list {
	display: grid;
	gap: var(--row-gap) var(--column-gap);
	list-style: none;
	grid-template-columns: 1fr;
	padding: 0;
	margin: 0;
}

.topics-nav__list.--2col {
	grid-template-columns: repeat(auto-fill, minmax(calc((100% - var(--column-gap) * 1) / 2), 1fr));
}

.topics-nav__list.--3col {
	grid-template-columns: repeat(auto-fill, minmax(calc((100% - var(--column-gap) * 2) / 3), 1fr));
}

.topics-nav__list.--4col {
	grid-template-columns: repeat(auto-fill, minmax(calc((100% - var(--column-gap) * 3) / 4), 1fr));
}

.topics-nav__link {
	display: block;
	color: inherit;
	transition: 0.3s;
	padding: 0 2rem 0.8rem 0.8rem;
	position: relative;
}

.topics-na__listv.--border .topics-nav__link {
	border-bottom: 1px solid currentColor;
}

.topics-nav__link::after {
	content: "";
	width: 1rem;
	height: 1rem;
	border-top: solid 1px currentColor;
	border-right: solid 1px currentColor;
	transform: rotate(135deg);
	position: absolute;
	bottom: 1.6rem;
	right: 0.8rem;
	transition: bottom 0.3s;
}

@media screen and (max-width: 768px) {
	.topics-nav {
		--column-gap: 2rem;
	}

	.topics-nav__list {
		grid-template-columns: repeat(auto-fit, minmax(calc(50% - var(--column-gap)), 1fr));
	}

	/* SPで1カラム */
	.c-nav-anchor.--1col-sp .c-nav-anchor__list {
		grid-template-columns: 1fr;
	}

	.c-nav-anchorbtn__list {
		grid-template-columns: 1fr;
		gap: var(--row-gap) var(--column-gap);
		list-style: none;
		padding: 0;
		margin: 0;
	}
}

/* =========================================================
製品横並び
========================================================= */
.item-media-list {
	margin-bottom: 5.6rem;
}

.item-media-list>.item-media:not(:last-child) {
	margin-bottom: 48px;
}

.item-media-inner {
	display: flex;
	position: relative;
	margin: -10px;
}

.item-media-inner.--item-center {
	align-items: center;
}

.item-media-inner>* {
	padding: 10px;
}

.item-media .item-media-image {
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}

.item-media .item-media-image02 {
	flex: 0 0 50%;
	max-width: 50%;
}

.item-media .item-media-content {
	flex: 0 0 66.666667%;
	max-width: 66.666667%;
}

.item-media .item-media-content02 {
	flex: 0 0 50%;
	max-width: 50%;
}

.item-media .item-name {
	font-weight: 600;
}

.item-media .price {
	margin-top: 0.4rem;
}

.item-media .info {
	margin-top: 1.6rem;
}

@media screen and (max-width: 768px) {
	.item-media-list>.item-media:not(:last-child) {
		margin-bottom: 40px;
	}

	.item-media-inner {
		flex-direction: column;
		row-gap: 1.6rem;
		margin: 0;
	}

	.item-media-inner.--re-sp {
		flex-direction: column-reverse;
	}

	.item-media-inner>* {
		padding: 0;
	}

	.item-media .item-media-image,
	.item-media .item-media-image02 {
		flex: auto;
		max-width: 100%;
	}


	.item-media .item-media-image img,
	.item-media .item-media-image02 img {
		margin: 0 auto;
	}

	.item-media .item-media-content,
	.item-media .item-media-content02 {
		flex: auto;
		max-width: 100%;
	}

	.item-media-inner.--sp_column-reverse {
		flex-direction: column-reverse;
	}
}

/* =========================================================
カードレイアウト
========================================================= */
.item-holder {
	margin: 5.6rem auto;
}

.item-holder.--margin-s {
	margin: 2.4rem auto;
}

.item-holder hr {
	margin: 1rem auto;
}

.item-holder-inner,
.item-holder .inner {
	display: flex;
	flex-wrap: wrap;
	margin: -2rem;
}

.item-holder .item {
	position: relative;
	padding: 2rem;
	width: 50%;
}

.item-holder img {
	margin: 0;
}

.item-holder .base {
	background-color: #f6f6f6;
	border: 1px solid #f6f6f6;
	height: 100%;
	display: block;
}

.item-holder .text-area {
	padding: 3rem 2rem;
}

.item-holder .price {
	font-size: 1.4rem;
	margin-top: 0.4em;
}

@media screen and (max-width: 768px) {
	.item-holder {
		margin: 4rem auto;
	}

	.item-holder-inner,
	.item-holder .inner {
		margin: -0.8rem;
	}

	.item-holder .item {
		padding: 0.8rem;
	}

	.item-holder .text-area {
		padding: 1.2rem 1rem;
		font-size: 1.2rem;
		line-height: 1.6;
	}

	.item-holder .price {
		font-size: 1rem;
		margin-top: 0.5rem;
	}
}

/* =========================================================
LIFE系で使用？ .row
========================================================= */
.news-block .row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
	margin-right: -20px
}

.news-block .row .item-holder {
	display: flex;
	flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
	.news-block .row {
		margin-left: -8px;
		margin-right: -8px
	}
}

/* =========================================================
MONTHLY RANKING（旧ベストセラー）
========================================================= */
.bs-lead {
	margin-bottom: 4rem;
}

.bs-lead>p+p {
	margin-top: 1em;
}

.bs-menu {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1.6rem 3.2rem;
	list-style: none;
	padding: 0 1.6rem 1.6rem;
	margin: 0 auto 6rem;
	border-bottom: 1px solid #ccc;
}

.bs-menu__item a {
	position: relative;
}

.bs-menu__item a::after {
	position: absolute;
	top: calc(50% - 8px);
	right: -1.8rem;
	bottom: 0;
	width: 8px;
	height: 8px;
	content: '';
	-webkit-transform: rotate(135deg) translateY(-50%);
	transform: rotate(135deg) translateY(-50%);
	border-top: solid 1px currentColor;
	border-right: solid 1px currentColor;
}

.bs-title-box {
	display: flex;
	align-items: center;
	border-left: 3px solid #000030;
	padding: 0.5rem 1rem;
	color: #000030;
}

.bs-title-box h2 {
	font-size: 1.8rem;
	font-weight: 600;
}

.bs-title-box p {
	margin-left: 1.6rem;
}

#monthlyranking .item-holder--top {
	margin-top: 3rem;
	margin-bottom: 0;
}

#monthlyranking .flex-box {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

#monthlyranking .flex-box .pic {
	width: 50%;
	padding-right: 20px;
}

#monthlyranking .icon-holder {
	padding: 0;
	top: 10px;
	z-index: 3;
}

#monthlyranking .item-holder .text-area {
	padding: 15px 15px 15px 0 !important;
}

#monthlyranking .item-holder .flex-box .text-area {
	width: 50%;
}

.icon-text--1st {
	font-size: 1.4rem;
}

#monthlyranking .item-holder .flex-box .text-area .text__bs {
	font-size: 1.4rem;
	margin: 0rem;
}

#monthlyranking .base .text-area .text__bs {
	font-size: 1.4rem;
	margin-top: 2rem;
}

#monthlyranking .note {
	margin-top: 1.5rem;
	font-size: 12px;
}

#monthlyranking .sub-text p+p {
	margin-top: 1.5rem;
}

#monthlyranking .sub-text {
	margin: 3rem 0 0;
}

/* #monthlyranking .no1-padding {
padding: 30px 20px !important;
} */

#monthlyranking .item-holder .text-area {
	text-align: left;
}

#monthlyranking .note {
	font-size: 1.2rem;
	margin-top: 1.6rem;
}

@media screen and (max-width: 768px) {
	.bs-menu {
		grid-template-columns: 1fr 40%;
		gap: 2rem 1rem;
		padding: 0 0.8rem 2rem;
		margin-bottom: 4rem;
	}

	.bs-title-box:not(:first-of-type) {
		margin-top: 5rem;
	}

	.bs-title-box h2 {
		font-size: 1.6rem;
		font-weight: 600;
	}

	.bs-title-box p {
		margin-left: 1.4rem;
	}

	#monthlyranking .item-holder .flex-box .text-area .text__bs {
		font-size: 1.2rem;
		margin: 0rem;
	}

	#monthlyranking .base .text-area .text__bs {
		font-size: 1.2rem;
	}

	#monthlyranking .text-block .item-holder--top {
		margin-top: 1.5rem !important;
		margin-bottom: 0 !important;
	}

	#monthlyranking .item-holder .flex-box {
		align-items: center;
		width: 100%;
		margin-left: 0px;
		flex-direction: column;
	}

	#monthlyranking .item-holder .flex-box .pic {
		width: 100%;
		padding: 0;
	}

	#monthlyranking .item-holder .flex-box .text-area {
		padding-top: 1rem;
		width: 100%;
		padding: 7.5px;
	}

	#monthlyranking .text-block .item-holder {
		margin: 40px 0;
	}

	#monthlyranking .item-holder .text-area {
		padding: 15px 0px !important;
	}

	/* #monthlyranking .no1-padding {
  padding: 20px !important;
  } */

	#monthlyranking .sub-text {
		padding: 0 0 0 7.5px;
	}

	#monthlyranking .note {
		font-size: 1rem;
		margin-top: 1.4rem;
	}

}

/* Noタグ */
#bs-fragrance,
#bs-skincare,
#bs-body-handcare,
#bs-haircare,
#bs-makeup,
#bs-home {
	counter-reset: number;
}

#monthlyranking .pic {
	position: relative;
}

#monthlyranking .number-tag {
	font-family: "TTCommons-Regular", sans-serif;
	line-height: 1;
}

#monthlyranking .number-tag::before,
#monthlyranking .no1-number-tag::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 25%;
	aspect-ratio: 1 / 1;
	background-color: #000030;
	clip-path: polygon(0 0, 100% 0, 0 100%);
	z-index: 1;
}

#monthlyranking .no1-number-tag::before {
	top: 0;
	left: 0;
}

#monthlyranking .number-tag::after,
#monthlyranking .no1-number-tag::after {
	position: absolute;
	counter-increment: number 1;
	content: counter(number)" ";
	color: #fff;
	top: 4%;
	left: 6.3%;
	font-size: 2rem;
	z-index: 2;
}

@media screen and (max-width: 768px) {
	#monthlyranking .number-tag::before {
		width: 20%;
	}

	#monthlyranking .item:nth-of-type(1) .number-tag::before,
	#monthlyranking .item:nth-of-type(2) .number-tag::before {
		width: 28%;
	}

	#monthlyranking .number-tag::after {
		font-size: 1.5rem;
		top: 3.5%;
		left: 6.5%;
	}

	#monthlyranking .no1-number-tag::after {
		font-size: 2rem;
		top: 3.5%;
		left: 5.5%;
	}
}

/* Noタグ ここまで */

/* =========================================================
ビューティーコラム
========================================================= */
#basicKnowledge {
	font-size: 1.4rem;
	line-height: 1.5;
	color: #393c41;
	margin-top: 30px;
}

#basicKnowledge *+*:not(.content):not(.section):not(.btn-container) {
	margin-top: 24px;
}

#basicKnowledge .section {
	margin-top: 0;
	padding-top: 80px;
	padding-bottom: 80px;
}

#basicKnowledge .section:first-child {
	padding-top: 0;
}

#basicKnowledge .section+.section {
	padding-top: 0;
}

#basicKnowledge .section .content {
	margin-top: 80px;
}

#basicKnowledge .content+.content {
	margin-top: 48px;
}

#basicKnowledge .box {
	padding-top: 40px;
	padding-right: 50px;
	padding-bottom: 40px;
	padding-left: 50px;
}

#basicKnowledge .box--narrow {
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}

@media screen and (max-width: 768px) {
	#basicKnowledge .box {
		padding-top: 32px;
		padding-right: 24px;
		padding-bottom: 32px;
		padding-left: 24px;
	}
}

#basicKnowledge .box--bg {
	background: #f6f6f6;
}

#basicKnowledge .box--border {
	border: 1px solid #393c41;
}

#basicKnowledge .box--moreinfo {
	border: 1px solid #ccc;
	padding: 24px;
}

#basicKnowledge .section .box {
	margin-top: 40px;
}

#basicKnowledge .section .box>*:first-child {
	margin-top: 0;
}

#basicKnowledge .section .box+* {
	margin-top: 40px;
}

#basicKnowledge .h2 {
	font-size: 22px;
	font-weight: 700;
	position: relative;
	padding-bottom: 16px;
}

@media screen and (max-width: 768px) {
	#basicKnowledge .h2 {
		font-size: 1.8rem;
	}
}

#basicKnowledge .h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: "";
	border-bottom: 1px solid #eee;
}

#basicKnowledge .h3 {
	font-size: 1.8rem;
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	#basicKnowledge .h3 {
		font-size: 1.6rem;
	}
}

#basicKnowledge .h4 {
	font-size: 1.6rem;
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	#basicKnowledge .h4 {
		font-size: 1.4rem;
	}
}

#basicKnowledge .h5 {
	font-weight: 700;
	position: relative;
	display: block;
	padding-left: 1.5em;
}

#basicKnowledge .h5::before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 8px;
	height: 8px;
	content: "";
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #393c41;
}

#basicKnowledge .text {
	font-size: 1.4rem;
}

#basicKnowledge .text--small {
	font-size: 1.2rem;
}

#basicKnowledge .text--small:not(span) {
	margin-top: 12px;
}

#basicKnowledge .text--bold {
	font-weight: 700;
}

#basicKnowledge .image {
	width: 100%;
	height: auto;
}

@media screen and (min-width: 768px) {
	#basicKnowledge .image {
		margin-top: 40px;
	}
}

@media screen and (min-width: 768px) {
	#basicKnowledge .image+* {
		margin-top: 40px;
	}
}

#basicKnowledge .link {
	display: inline-block;
	transition: 0.5s;
}

#basicKnowledge .link:not(.img) {
	text-decoration: underline;
	color: #393c41 !important;
}

#basicKnowledge .link:not(.img):hover {
	text-decoration: underline !important;
}

#basicKnowledge .link:hover {
	transition: 0.5s;
	opacity: 0.8;
}

#basicKnowledge .list {
	margin-top: 40px;
}

#basicKnowledge .list+*:not(.content) {
	margin-top: 40px;
}

#basicKnowledge .list__item {
	display: block;
}

#basicKnowledge .list--num {
	list-style-type: decimal;
	margin-bottom: 0;
}

#basicKnowledge .list--num .list__item {
	display: list-item;
	list-style-type: decimal;
}

#basicKnowledge .list__item--dot {
	position: relative;
	padding-left: 1.5em;
}

#basicKnowledge .list__item--dot::before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 8px;
	height: 8px;
	content: "";
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	border-radius: 50%;
	background: #393c41;
}

#basicKnowledge .list__item--arrow {
	position: relative;
	padding-left: 1.5em;
	transition: 0.5s;
}

#basicKnowledge .list__item--arrow::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #393c41;
}

#basicKnowledge .list__item:not(:first-child) {
	margin-top: 24px;
}

@media screen and (max-width: 768px) {
	#basicKnowledge .tableContent--wrapX {
		overflow-x: scroll;
	}

	#basicKnowledge .tableContent--wrapY {
		overflow-y: scroll;
	}
}

#basicKnowledge .table {
	width: 100%;
	margin-bottom: 0;
	border-collapse: collapse;
}

#basicKnowledge .table td,
#basicKnowledge .table th {
	border-top: 1px solid #eee;
}

#basicKnowledge .table--fixed {
	table-layout: fixed;
}

@media screen and (max-width: 768px) {
	#basicKnowledge .tableContent--wrapX .table {
		width: 700px;
	}
}

#basicKnowledge .table__body {
	border: 1px solid #ccc;
}

#basicKnowledge .table__item,
#basicKnowledge .table__title,
#basicKnowledge .table__text {
	margin-top: 0;
}

#basicKnowledge .table__title,
#basicKnowledge .table__text {
	padding: 16px;
	vertical-align: middle;
}

#basicKnowledge .table__title--w10,
#basicKnowledge .table__text--w10 {
	width: 10%;
}

#basicKnowledge .table__title--w20,
#basicKnowledge .table__text--w20 {
	width: 20%;
}

#basicKnowledge .table__title--w30,
#basicKnowledge .table__text--w30 {
	width: 30%;
}

#basicKnowledge .table__title--w40,
#basicKnowledge .table__text--w40 {
	width: 40%;
}

#basicKnowledge .table__title--w50,
#basicKnowledge .table__text--w50 {
	width: 50%;
}

#basicKnowledge .tableContent--wrapX .table__title:not(:first-child),
#basicKnowledge .tableContent--wrapX .table__text:not(:first-child) {
	border-left: 1px solid #ccc;
}

@media screen and (max-width: 768px) {

	#basicKnowledge .tableContent:not(.tableContent--wrapX) .table__title,
	#basicKnowledge .tableContent:not(.tableContent--wrapX) .table__text {
		display: block;
		width: 100%;
		margin-top: 0;
		padding: 20px 16px;
	}
}

@media screen and (min-width: 768px) {

	#basicKnowledge .tableContent:not(.tableContent--wrapX) .table__title:not(:first-child),
	#basicKnowledge .tableContent:not(.tableContent--wrapX) .table__text:not(:first-child) {
		border-left: 1px solid #ccc;
	}
}

#basicKnowledge .table__title {
	font-weight: 500;
	background: #eee;
}

#basicKnowledge .table__text {
	background: #fff;
}

#basicKnowledge .btn--secondary::after,
#basicKnowledge .btn--primary::after {
	position: absolute;
	top: 50%;
	right: 16px;
	width: 10px;
	height: 10px;
	content: "";
	-webkit-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
}

#basicKnowledge .btn-container {
	display: flex;
	flex-direction: column;
	max-width: 700px;
	margin: auto;
	margin-top: 40px;
	align-items: center;
	justify-content: center;
	gap: 24px 0;
}

@media screen and (min-width: 768px) {
	#basicKnowledge .btn-container {
		flex-direction: row;
		gap: 0 24px;
	}
}

#basicKnowledge .btn-container+.btn-container {
	margin-top: 24px;
}

#basicKnowledge .btn-container+*:not(.btn-container) {
	margin-top: 40px;
}

#basicKnowledge .btn {
	font-size: 1.4rem;
	display: block;
	width: 100%;
	margin-top: 0;
	padding-top: 16px;
	padding-right: 24px;
	padding-bottom: 16px;
	padding-left: 16px;
	transition: 0.5s;
	text-align: center;
	border: 1px solid #000030;
	border-radius: 4px;
}

#basicKnowledge .btn--primary {
	position: relative;
	color: #fff;
	background: #000030;
}

#basicKnowledge .btn--primary::after {
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
}

#basicKnowledge .btn--secondary {
	color: #000030;
	background: #fff;
}

#basicKnowledge .btn--secondary::after {
	border-top: solid 1px #000030;
	border-right: solid 1px #000030;
}

#basicKnowledge .btn:hover {
	transition: 0.5s;
	opacity: 0.8;
}

#basicKnowledge .btn--narrow {
	width: 100%;
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
}

#basicKnowledge .indent {
	padding-left: 50px;
}

@media screen and (max-width: 768px) {
	#basicKnowledge .indent {
		padding-left: 24px;
	}
}

/* =========================================================
スケジュール
========================================================= */
.topics-table {
	width: 100%;
	border-collapse: collapse;
}

.topics-table th,
.topics-table td {
	vertical-align: top;
	font-weight: 400;
	text-align: left;
}

.topics-table .date {
	width: 125px;
}

.topics-table tr:not(:last-child) td {
	padding-bottom: 1rem;
}

.topics-table caption {
	caption-side: bottom;
	margin-top: 1.6rem;
	font-size: 1.2rem;
}

@media screen and (max-width: 768px) {

	.topics-table th,
	.topics-table td,
	.topics-table .date {
		display: block;
		width: 100%;
	}

	.topics-table tr:not(:last-child) td {
		padding-bottom: 1.6rem;
	}
}

/* =========================================================
インスタライブ
========================================================= */
.insta-content {
	margin-top: 3.2rem;
}

.insta-subtitle {
	margin-bottom: 1.6rem;
}

.insta-item {
	display: flex;
	align-items: center;
	column-gap: 1.6rem;
}

.insta-item+.insta-item {
	margin-top: 1.6rem;
}

.insta-item__img {
	flex: 0 0 25%;
}

.insta-item__text {
	flex: 1;
}

.insta-item__text>*+* {
	margin-top: 0.5rem;
}

@media screen and (max-width: 768px) {
	.insta-item__img {
		flex: 0 0 40%;
	}
}

/* =========================================================
メニューリスト
========================================================= */

.topics-menu_list {
	margin: 0 auto 4rem;
	width: 100%;
}

.topics-menu_item {
	width: 100%;
	margin-bottom: 1.6rem;
}

.topics-menu_item a {
	display: flex;
	align-items: baseline;
	position: relative;
	border-bottom: 1px solid #393c41;
	padding-right: 2.4rem;
	padding-left: 0.6rem;
	width: fit-content;
}

.topics-menu_item a::before {
	position: absolute;
	top: calc(50% - 4px);
	right: 0.6rem;
	bottom: 0;
	width: 8px;
	height: 8px;
	content: '';
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	border-top: solid 1px #393c41;
	border-right: solid 1px #393c41;
}

.topics-menu_item a span {
	margin-right: 0.4rem;
}

@media screen and (max-width: 768px) {
	.topics-menu_item a {
		width: 100%;
	}
}

/* =========================================================
26.04 香港リリース
========================================================= */

.topics__container .partner--img {
  width: 50%;
  margin: 20px auto;
}

.icon .topics_instagram {
  width: 70%;
  margin: 10px 2px;
}

.info-cap {
  font-size: 12px;
  text-align: center;
}

.shop-fragrance--flex {
  display: flex;
  gap: 8px;
  padding-top: 8px;
}

.shop-fragrance--flex figure {
  margin: 0;
}

.shop-fragrance--flex .item-media-image {
  flex: 6;
  aspect-ratio: 4 / 2;
}

.shop-fragrance--flex .item-media-image-2 {
  flex: 2;
  aspect-ratio: 2 / 4;
}

.shop-fragrance--flex img {
  width: 100%;
  height: auto;
  display: block;
  height: 290px;
}

.shop-fragrance--flex .item-media-image .info-cap,
.shop-fragrance--flex .item-media-image-2 .info-cap {
  text-align: left;
  padding: 5px;
}

.tp-icon-instagram {
  width: 18px;
}

.shop-fragrance--flex .item-media-image-2 .info-cap .teika {
  font-size: 11px;
}

/* ipad Miniで崩れるため767pxにしてあります。 */
@media screen and (max-width: 767px) {
  .shop-fragrance--flex img {
    height: 190px;
    object-fit: cover;
  }
}

@media screen and (min-width: 768px) {
  .shop-fragrance--flex img {
    max-height: 290px;
  }
}

/* / ipad Miniで崩れるため767pxにしてあります。 */

@media screen and (max-width: 768px) {

  .shop-fragrance--flex .item-media-image .info-cap,
  .shop-fragrance--flex .item-media-image-2 .info-cap {
    padding: 5px 2px;
  }
}